1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

ZiPhone Bootloader Downgrade

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Hauns4, 14.02.08.

  1. Hauns4

    Hauns4 Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    02.12.07
    Beiträge:
    245
    Also seit Kurzem ist ZiPhone 2.0 raus und kommt mit der Funktion den 4.6 Bootloader zu downgraden auf 3.9.


    Doch für was braucht man diesen Bootloader? Hat ja keinen Vorteil mehr, oder?

    lg
     
  2. Panne

    Panne Idared

    Dabei seit:
    18.09.06
    Beiträge:
    28
    Mit dem 3.9er Bootloader kannst du unter 1.1.3 auch das neue Baseband 4.03.13 nutzen. Das geht mit dem BL 4.6 nicht. Da wird ein Downgrade des Basebands auf 4.02.13 gemacht um es unlocken zu können...

    Gruß

    Panne
     
  3. MoNchHiChii

    MoNchHiChii Holländischer Prinz

    Dabei seit:
    03.12.07
    Beiträge:
    1.862
    hm, das wusste ich auch noch nicht, das reizt mich jetzt aber schon ^^:D
     
  4. Hauns4

    Hauns4 Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    02.12.07
    Beiträge:
    245
    ohh, okay. dafür ist anysim 1.3. jetzt ist alles klar!

    aber nur wegen Lokalisieren auf das neue Baseband gehen zahlt sich nicht wirklich aus, oder gibt es da noch andere Vorteile?
     
  5. yeahyoureright

    yeahyoureright Bismarckapfel

    Dabei seit:
    05.12.07
    Beiträge:
    76
    unter 3.9 gibt es zahlreiche sicherheitslücken die ausgenützt werden können, das iphone zu modifizieren. unter 4.6 ist das ganze deutlich schwerer. in naher zukunft, das hab ich gelesen, ist es das ziel von hackern wie geohotz das iphone langfristig und nachhaltig unter ihre kontrolle zu bringen, indem sie einen eigenen bootloader/baseband schreiben, der völlig autark auf reaktionen von apple reagiert. somit bräuchte man sich in zukunft keine gedanken mehr um updates u.ä. machen. dafür könnte es nützlich sein, schon mal die tür aufzustoßen.

    allerdings hat duesentrieb in einem anderen thread recht, wenn er sagt, man sollte da noch auf einen ausreichend getestete GUI version warten, da es durchaus möglich ist, durch das rumfummeln an bootloader und baseband sein iphone unumkehrbar ins nirvana zu befördern!
     
  6. Panne

    Panne Idared

    Dabei seit:
    18.09.06
    Beiträge:
    28
    So, ohne Versuchskaninchen keine Erfahrungen... Ich hab's gewagt. :eek:

    Resultat: Hat alles problemlos funktioniert.

    Vorher: 1.1.2 OOTB, BL 4.6, Baseband 4.02.13_G

    Jetzt: 1.1.3, BL 3.9, Baseband 4.03.13_G

    Funktioniert alles einwandfrei, inklusive GoogleMaps Lokalisierung. :D

    Das einzige was fehlt sind, wie bei anderen auch die EDGE Einstellungen. Stört mich aber nicht weiter, da ich eh keine EDGE Flat hab und ich es bisher nicht genutzt hab. Hab hier (KLICK) scheinbar ne Lösung dafür gefunden. Werd ich morgen mal testen.

    Gute Nacht... ;)

    Panne

    PS: Die wackelnden Icons sind cool. :p
     
  7. yeahyoureright

    yeahyoureright Bismarckapfel

    Dabei seit:
    05.12.07
    Beiträge:
    76
    aha, cool! mir ist das noch zu heiß, bin ein total terminal n00b-
     
  8. Hauns4

    Hauns4 Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    02.12.07
    Beiträge:
    245
    klappt ja alles im windows mit ziphone2.2.
    terminal brauchst da nicht...


     
  9. Panne

    Panne Idared

    Dabei seit:
    18.09.06
    Beiträge:
    28
    Ich hätte schiss, meinen Bootloader unter Windows zu downgraden.... :eek:

    ;)


    Für OSX gibt's aber inzwischen auch ne GUI Version.

    http://ziphone.org
     
  10. Hauns4

    Hauns4 Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    02.12.07
    Beiträge:
    245
    Warum sollte das Risiko unterschiedlich sein?! Mmhhh

    Versteh ich nicht?!
     
  11. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Für beide Versionen mit oder ohne GUI gilt: der Prozess ist unumkehrbar. Einen Weg zurück gibt es (momentan) nicht! Das muss man nicht negativ bewerten, ist aber wichtig zu wissen.

    Ein wichtiges Detail für diejenigen, die das machen wollen: der Vorgang darf auf KEINEN Fall unterbrochen werden! Also besser vorher Kabel, Stromversorgung des Rechners, Autolock Nie und Akku checken...;)
     
  12. Panne

    Panne Idared

    Dabei seit:
    18.09.06
    Beiträge:
    28
    Vorsicht, im letzten Post war Ironie versteckt...


    Der ;) sollte eigentlich darauf aufmerksam machen.
    Kurz gesagt: Es sollte ein Scherz sein.
     
  13. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Ja, in Deinem schon:)
     
  14. Colorlights

    Colorlights Granny Smith

    Dabei seit:
    24.09.06
    Beiträge:
    15
    Bei mir sind die Edge Einstellung nach dem Update noch vorhanden allerdings zeigt das Iphone seit dem Update kein E (für Edge) mehr an und die Internetverbindung ist sehr langsam. Hat noch jemand von euch das gleiche Problem?
     
  15. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Falscher Thread! Ev. sind die APN Daten nicht richtig...
     
  16. Trixter

    Trixter Jamba

    Dabei seit:
    21.09.05
    Beiträge:
    54
    ich habe 1.1.3 und BL 4.6, jail, activ und unlock mit ziphone durchgeführt. kann ich jetzt noch mit ziphone den BLDowngrade machen?
     
  17. Hauns4

    Hauns4 Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    02.12.07
    Beiträge:
    245
    ja kannst du. Unter Windows im GUI advanced anklicken. Dort auswählen was du willst. Es wird jede Option erklärt, daher einfach lesen.

    Lg
     

Diese Seite empfehlen